Soporte » Instalación – Actualizaciones » Problema para instalación básica

  • Pongo las carpetas, pongo la Database y todo correcto y me da este error.

    Fatal error: require() [function.require]: Failed opening required ‘/home/MY-USER/public_html/wp-includes/load.php’ (include_path=’.:/opt/php-5.3/pear’) in /home/MY-USER/public_html/wp-settings.php on line 21

Viendo 1 respuesta (de un total de 1)
Viendo 1 respuesta (de un total de 1)
  • El debate ‘Problema para instalación básica’ está cerrado a nuevas respuestas.